html,
body {
  font-family: "Open Sans", sans-serif;
  color: $black-color;
}

.wrapper {
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1 1 auto;
}

.container {
  max-width: 971px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.none {
  display: none;
}
